﻿DIV.Links A{color:#FFFFFF;text-decoration:none}
DIV.Links A:link{color:#FFFFFF;text-decoration:none}
DIV.Links A:visited{color:#FFFFFF;text-decoration:none}
DIV.Links A:hover{color:#FF0000;text-decoration:underline}
A{FONT-SIZE:10pt;color:#3366CC;FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION:none}
A:hover{FONT-SIZE:10pt;COLOR:#FF0000;FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION:underline}
.hugeText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:15pt;color:#FF3333;font-weight:bold;}
.lgText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13pt;color:#FF3333;font-weight:bold;}
.text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;color:#484848;}
.smText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#484848;}
.textGray{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9pt;color:#999999;}
.smTextGray{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#999999;}
.textBold{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;font-weight:bold;}
.chromestyle{width:100%;font:normal 11px Verdana, Arial, Helvetica, sans-serif;}
.chromestyle:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.chromestyle ul{border:0px solid #BBB;width:650px;background:url(clear.gif) center center repeat-x;padding:4px 0;margin:0;text-align:center;}
.chromestyle ul li{display:inline;}
.chromestyle ul li a{color:#000000;padding:6px 7px;margin:0;text-decoration:none;border-right:0px solid #DDDDDD;}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{background:url(clear.gif) center center repeat-x;}
.dropmenudiv{position:absolute;top:0;border:0px solid #DDDDDD;border-bottom-width:0;font:normal 11px Verdana, Arial, Helvetica, sans-serif;line-height:22px;z-index:100;background-color:black;width:200px;visibility:hidden;}
.dropmenudiv a{width:100%;display:block;text-indent:10px;border-bottom:0px solid #DDDDDD;padding:1px 0;text-decoration:none;font-weight:normal;color:dimgray;}
.dropmenudiv a:hover{background-color:#000000;}